Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 18:19:14 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div dir="ltr">So if I return the shoes, do I lose the 35 aed from my Gift Card?  I did not know that!!!  What a bad experience I am having with this brand.  I will never buy again.  I made 3 purchases and all 3 very badly. I am very angry.  If I don't get
 back the 35 aed I used on the gift card, I'll start leaving very bad comments on the networks.  It can't be that the 3 times I bought I had problems<br>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Obtener <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook para iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De:</b> Max &lt;[email-masked]&gt;<br>
<b>Enviado:</b> Friday, October 14, 2022 7:22:58 PM<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Asunto:</b> Re: [#5002180] - Returns</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Lucia,</div>
<div dir="ltr">
<div dir="ltr" style="word-break:break-word; box-sizing:border-box; color:rgb(0,0,0)">
​<br style="box-sizing:border-box">
</div>
<div dir="ltr" style=""> Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">We do not have an exchange option available  at this time only return and refund , regarding the voucher 05112F1CP8SS1YG39 it's non-refundable amount  ,please inform us fro where you got it </div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
<br>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5002180